.clearfix {
  display: block;
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}
.translate-y-center {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.translate-y-above {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.translate-x-center {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.translate-xy-center {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.translate-reset {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
@font-face {
  font-family: 'InterstateLightRegular';
  src: url('../fonts/intlt___-webfont.eot');
  src: url('../fonts/intlt___-webfont.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/intlt___-webfont.woff') format('woff'), 
       url('../fonts/intlt___-webfont.ttf') format('truetype'), 
       url('../fonts/intlt___-webfont.svg#InterstateLightRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**
 * Eric Meyer's Reset CSS v2.0 
(http://meyerweb.com/
eric/tools/css/reset/)
 * http://cssreset.com
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.bg {
  position: absolute;
  width: 400px;
  height: auto;
  top: 50%;
  left: -200px;
  margin-top: -180px;
  opacity: .3;
  pointer-events: none;
}
@media (min-width: 768px) {
  .bg {
    width: 734px;
    left: -367px;
    margin-top: -353px;
  }
}
html,
body {
  height: 100%;
}
body {
  background: #bcc2c6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #bcc2c6 0%, #faf9fa 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #bcc2c6 0%, #faf9fa 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #bcc2c6 0%, #faf9fa 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcc2c6', endColorstr='#faf9fa', GradientType=0);
  /* IE6-9 */
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'InterstateLightRegular', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  position: relative;
}
.wrap {
  max-width: 960px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media (min-width: 340px) {
  .wrap {
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
  }
}
.hidden-xs {
  display: block !important;
}
@media (max-width: 450px) {
  .hidden-xs {
    display: none !important;
  }
}
.visible-xs {
  display: none !important;
}
@media (max-width: 450px) {
  .visible-xs {
    display: block !important;
  }
}
h1 {
  text-transform: uppercase;
  margin-bottom: 1.875em;
}
@media (min-width: 400px) {
  h1 {
    margin-bottom: 3.125em;
  }
}
@media (min-width: 768px) {
  h1 {
    margin-bottom: 3.0625em;
  }
}
h1 span {
  display: none;
}
h1 img {
  max-width: 100%;
  width: 610px;
  height: auto;
}
h2 {
  font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  color: #005ba0;
}
@media (max-width: 767px) {
  h2 {
    line-height: 1.1;
  }
}
.flag-group {
  float: left;
  width: 50%;
  display: block;
  zoom: 1;
}
.flag-group:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media (min-width: 768px) {
  .flag-group {
    float: none;
    clear: both;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .flag-group + .flag-group {
    margin-top: 36px;
  }
}
.flags {
  margin-top: 1.5625em;
}
@media (min-width: 768px) {
  .flags {
    margin-top: 0.75em;
  }
}
@media (max-width: 767px) {
  .flags li {
    display: block;
    zoom: 1;
  }
  .flags li:after {
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
  }
}
.flags li a {
  transition: color .25s ease;
  zoom: 1;
  display: block;
  margin-bottom: 1em;
}
.flags li a,
.flags li a:active,
.flags li a:link,
.flags li a:focus,
.flags li a:visited {
  color: #000;
  text-decoration: none;
}
.flags li a:hover {
  color: #000;
  text-decoration: none;
}
.flags li a:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media (min-width: 768px) {
  .flags li a {
    position: relative;
    float: left;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .flags li a:hover span {
    opacity: 1;
    top: 22px;
  }
}
.flags li a img {
  float: left;
  width: auto;
  height: 20px;
}
.flags li a span {
  font-size: 1.125em;
  line-height: 1.33333333em;
  display: block;
  float: left;
  margin-left: 0.55555556em;
  color: #727375;
  transform: translate3d(0px, 0px, 0px);
}
@media (max-width: 500px) {
  .flags li a span {
    font-size: 0.875em;
    line-height: 1.71428571em;
  }
}
@media (min-width: 768px) {
  .flags li a span {
    font-size: 0.875em;
    line-height: 1.71428571em;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: 20px;
    margin-left: -1px;
    opacity: 0;
    transition: all .25s ease;
    white-space: nowrap;
    color: #000000;
  }
}
.flags li.switzerland img {
  margin-right: 10px;
}
@media (min-width: 768px) {
  .flags li.switzerland img {
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  .flags li + li a {
    margin-left: 1.4375em;
  }
}
header {
  display: block;
  zoom: 1;
  margin-bottom: 6.875em;
}
header:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media (min-width: 768px) {
  header {
    margin-bottom: 6.625em;
  }
}
header .logo {
  float: right;
  width: 200px;
  height: auto;
}
@media (min-width: 768px) {
  header .logo {
    width: 225px;
  }
}
